/* CLIENT AREA PRODUCT DETAILS TEMPLATE */@media (min-width: 767px) {	.whmcs .dl-horizontal dt {	width: 260px;	}	.whmcs .dl-horizontal dd {	margin-left: 280px;}}/* BUTTON DROP-DOWN HIGHLIGHT COLOUR */.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {	background-image: none; background-color: #777;}/* SECTION HEADING ALIGNMENT */#intro .inner-banner h1 {	margin-right: 12px;}#menu-responsive .loginstatus,#menu-responsive .widget-cartitems {	float: right;}#menu-primary ul.sub-menu li a .sf-sub-indicator,#menu-primary ul.sub-menu li a:hover .sf-sub-indicator {	background-position: -456px -72px;}/* CLIENT AREA PRODUCT DETAILS TEMPLATE */

@media (min-width: 767px) {
	.whmcs .dl-horizontal dt {
	width: 260px;
	}
	.whmcs .dl-horizontal dd {
	margin-left: 280px;
}
}

/* BUTTON DROP-DOWN HIGHLIGHT COLOUR */

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	background-image: none; background-color: #777;
}

/* SECTION HEADING ALIGNMENT */

#intro .inner-banner h1 {
	margin-right: 12px;
}

#menu-responsive .loginstatus,
#menu-responsive .widget-cartitems {
	float: right;
}

#menu-primary ul.sub-menu li a .sf-sub-indicator,
#menu-primary ul.sub-menu li a:hover .sf-sub-indicator {
	background-position: -456px -72px;
}
#menu-primary li.sfHover ul li ul li a {

    -webkit-border-radius: 0;

       -moz-border-radius: 0;

            border-radius: 0;

    border-left: 3px #CC6600 solid;

    padding-left: 17px;

}

[dir="rtl"] #menu-primary li.sfHover ul li ul li a {

    border-left: 0; border-right: 3px #CC6600 solid; 

    padding-left: 0; padding-right: 17px;

}

.hentry {
    margin-bottom: 70px;
}

/* CUSTOM BLOCKQUOTE */
/*
blockquote p {
    font-size: 46px;
}

blockquote.nomark {
    background: 0; border: 0; font-style: italic;
}

pre,
blockquote {
   border: 1px solid #999;
   page-break-inside: avoid;
}

blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: 5px solid #eeeeee;
}

blockquote p {
  margin-bottom: 0;
  font-size: 17.5px;
  font-weight: 300;
  line-height: 1.25;
}

blockquote small {
  display: block;
  line-height: 20px;
  color: #999999;
}

blockquote small:before {
  content: '\2014 \00A0';
}

blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
}

blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}

blockquote.pull-right small:before {
  content: '';
}

blockquote.pull-right small:after {
  content: '\00A0 \2014';
}
*/
ul.disc {
	list-style-type:disc;
}

ul.square {
	list-style-type:square;
}

ul.circle {
	list-style-type:circle;
}